html {
 height: 101%
}

a {     outline: 0;  }
object, embed {    outline: 0;  }

body {
	margin-top: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ecdaea;
}


body, html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#header {
	background-repeat: no-repeat;
	background-image: url(/themes/default/img/header.jpg);
	width:700px;
	height:266px;
}


table {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 155%;
}

#page {
	width:700px;
	margin:0 auto; 
	padding:10px 0px 0px 0px;
}

#container {
	border:1px solid #660066;
	background-color:#dddacc;
}

#content_footer_block{
	padding-bottom:10px;
}

a {
	color:#808080;
}
a:visited {
	color:#808080;
	text-decoration:none;
}

a:visited {
	color:#808080;
}
a:hover{
	text-decoration:underline;
}




#menu {
	padding: 230px 0px 0px 70px; 

}

#menu.ul {
	list-style-type: none;
	margin: auto;
}

#menu ul li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	list-style-type: none;
}



#menu li a {
	padding-right: 6px;
	padding-left: 6px;
	display: block;
	line-height: 20px;
	text-decoration: none;
	font-size: 12px;
	color: #000;
 }

#menu li a.first {
	padding-left: 0px;
}
#menu li a.last {
	padding-right: 0px;
}

#menu li a:hover {
	color: #660066;
}

#content {
	float: right;
	width: 564px;
	border:0px solid #000;

}

#content li {
	padding-left:10px;
	list-style:circle;
}

#content ul {
	padding-left:30px;
	padding-bottom:20px;
}



#footer {
	width: 750px;
	height: 50px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	color: #757E82;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 90%;
}

#footer a {
	text-decoration: underline;
	color: #757E82;
}

#footer a:hover {
	text-decoration: none;
}
 